if (navigator.userAgent.indexOf("Firefox")!=-1)
{
    if($$("FileUpload1"))
    {
        $$("FileUpload1").style.width="408px";
        $$("FileUpload1").style.height="22px";
    }
    if($$("FileUpload2"))
    {
        $$("FileUpload2").style.width="408px";
        $$("FileUpload2").style.height="22px";
    }
    if($$("FileUpload3"))
    {
        $$("FileUpload3").style.width="408px";
        $$("FileUpload3").style.height="22px";
    }
}